
D4Science Infrastructure - Task #1246

Search Redmine plugin to support multiple assignee

Oct 26, 2015 10:20 AM - Luca Frosini

Status: Closed Start date: Oct 26, 2015

Priority: Normal Due date: Nov 30, 2015

Assignee: Luca Frosini % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Redmine management   

Infrastructure: Production   

Description

History

#1 - Oct 26, 2015 10:20 AM - Luca Frosini

- Subject changed from Search Redmine plugin to support multiple assignment to Search Redmine plugin to support multiple assignee

#2 - Nov 30, 2015 09:54 AM - Luca Frosini

- Status changed from New to Rejected

#3 - Nov 30, 2015 09:56 AM - Luca Frosini

- Status changed from Rejected to Closed

- % Done changed from 0 to 100
